uuid: 63eb4875-d6d3-4b18-bbd5-59c6e8b45412
langcode: en
status: true
dependencies:
  config:
    - views.view.step_by_step_navigation
  module:
    - node
    - views
  theme:
    - cambridge_tailwind
id: cambridge_tailwind_step_by_step_navigation_overview
theme: cambridge_tailwind
region: content
weight: -1
provider: null
plugin: 'views_block:step_by_step_navigation-steps_for_overview'
settings:
  id: 'views_block:step_by_step_navigation-steps_for_overview'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      step_by_step_overview: step_by_step_overview
